<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title></title>

    <link media="all" rel="stylesheet" href="design/plusone_old/css/main.css?v=1">


    <style>

        html, body {height:100%; margin: 0; padding: 0; overflow: hidden;}

        .row-top { width: 100%; height: 49vh;}
        .row-bottom { padding-top: 5px; border-top: 2px solid #C0C0C0; width: 100%; height: 50vh;}

    </style>

</head>

    <div class="row-top">
        <iframe id="map" style="border: none; height:100%; width:100%;" src="http://plus-one.ru/map/"></iframe>
    </div>
    <div class="row-bottom">
        <iframe id="content" style="border: none; height:100%; width:100%;" src="http://comersant.loc.ru:8098/simple-blogs/main"></iframe>
    </div>




</body>
</html>